mvnForum Homepage


Posted by mdbergmann at Oct 29, 2009 12:00:03 PM
Re: Thanks a lot, Manfred!
You are running osis2mod: $Rev: 2169 $
./osis2mod is not compiled with support for ICU. Ignoring -n flag.
The module is not writable. Writing text to it will not work.
Exiting.

I'm not entirely sure what to do next... Sounds like Sword needs to be recompiled with appropriate ICU support. Any help would be much appreciated!

This error is not related to ICU I think.
This error actually sounds like you supplied the "-a" option to alter an existing module.
How does your command line look like?


Manfred